/* Class = "NSWindow"; title = "Field Editor"; ObjectID = "1"; */
"Field Editor" = "Field Editor";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a data format to display the current data by using QuickLook"; ObjectID = "8"; */
"Choose a data format to display the current data by using QuickLook" = "Choose a data format to display the current data by using QuickLook";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "15"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Open..."; ObjectID = "16"; */
"Open..." = "Open...";

/* Class = "NSButtonCell"; title = "Save..."; ObjectID = "17"; */
"Save..." = "Save...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "18"; */
"Cancel" = "Cancel";

/* Class = "NSSegmentedCell"; 19.ibShadowedLabels[0] = "Text"; ObjectID = "19"; */
"Text" = "Text";

/* Class = "NSSegmentedCell"; 19.ibShadowedLabels[1] = "Image"; ObjectID = "19"; */
"Image" = "Image";

/* Class = "NSSegmentedCell"; 19.ibShadowedLabels[2] = "Hex"; ObjectID = "19"; */
"Hex" = "Hex";

/* Class = "NSSegmentedCell"; 19.ibShadowedToolTips[0] = "Show data as text"; ObjectID = "19"; */
"Show data as text" = "Show data as text";

/* Class = "NSSegmentedCell"; 19.ibShadowedToolTips[1] = "Try to show data as image"; ObjectID = "19"; */
"Try to show data as image" = "Try to show data as image";

/* Class = "NSSegmentedCell"; 19.ibShadowedToolTips[2] = "Show data hexadecimal"; ObjectID = "19"; */
"Show data hexadecimal" = "Show data hexadecimal";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "74"; */
"Label" = "Label";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "77"; */
"Close" = "Close";

/* Class = "NSWindow"; title = "BIT Editor"; ObjectID = "80"; */
"BIT Editor" = "BIT Editor";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter as octal number (⌘O)"; ObjectID = "86"; */
"Enter as octal number (⌘O)" = "Enter as octal number (⌘O)";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter as integer (⌘I)"; ObjectID = "90"; */
"Enter as integer (⌘I)" = "Enter as integer (⌘I)";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter as hexadecimal string (⌘H)"; ObjectID = "91"; */
"Enter as hexadecimal string (⌘H)" = "Enter as hexadecimal string (⌘H)";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "221"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Hexadecimal:"; ObjectID = "224"; */
"Hexadecimal:" = "Hexadecimal:";

/* Class = "NSTextFieldCell"; title = "Integer:"; ObjectID = "225"; */
"Integer:" = "Integer:";

/* Class = "NSTextFieldCell"; title = "Octal:"; ObjectID = "226"; */
"Octal:" = "Octal:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "228"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "229"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Button_Dummy_Hex"; ObjectID = "241"; */
"Button_Dummy_Hex" = "Button_Dummy_Hex";

/* Class = "NSButtonCell"; title = "Button_Dummy_Int"; ObjectID = "243"; */
"Button_Dummy_Int" = "Button_Dummy_Int";

/* Class = "NSButtonCell"; title = "Button_Dummy_Oct"; ObjectID = "245"; */
"Button_Dummy_Oct" = "Button_Dummy_Oct";

/* Class = "NSButtonCell"; title = "Button_Bit1"; ObjectID = "250"; */
"Button_Bit1" = "Button_Bit1";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "353"; */
"0" = "0";

/* Class = "NSTextFieldCell"; title = "8"; ObjectID = "355"; */
"8" = "8";

/* Class = "NSTextFieldCell"; title = "16"; ObjectID = "357"; */
"16" = "16";

/* Class = "NSTextFieldCell"; title = "24"; ObjectID = "359"; */
"24" = "24";

/* Class = "NSTextFieldCell"; title = "56"; ObjectID = "364"; */
"56" = "56";

/* Class = "NSTextFieldCell"; title = "48"; ObjectID = "365"; */
"48" = "48";

/* Class = "NSTextFieldCell"; title = "40"; ObjectID = "366"; */
"40" = "40";

/* Class = "NSTextFieldCell"; title = "32"; ObjectID = "367"; */
"32" = "32";

/* Class = "NSButton"; ibShadowedToolTip = "Set all bits to 1 (⌘1)"; ObjectID = "376"; */
"Set all bits to 1 (⌘1)" = "Set all bits to 1 (⌘1)";

/* Class = "NSButtonCell"; title = "1"; ObjectID = "377"; */
"1" = "1";

/* Class = "NSButton"; ibShadowedToolTip = "Set all bits to 0 (⌘0)"; ObjectID = "378"; */
"Set all bits to 0 (⌘0)" = "Set all bits to 0 (⌘0)";

/* Class = "NSButtonCell"; title = "0"; ObjectID = "379"; */
"0" = "0";

/* Class = "NSButton"; ibShadowedToolTip = "Negate all bits (⌘N)"; ObjectID = "380"; */
"Negate all bits (⌘N)" = "Negate all bits (⌘N)";

/* Class = "NSButtonCell"; title = "x̄"; ObjectID = "381"; */
"x̄" = "x̄";

/* Class = "NSButton"; ibShadowedToolTip = "Shift right (⌘R)"; ObjectID = "382"; */
"Shift right (⌘R)" = "Shift right (⌘R)";

/* Class = "NSButtonCell"; title = ">>"; ObjectID = "383"; */
">>" = ">>";

/* Class = "NSButton"; ibShadowedToolTip = "Shift left (⌘L)"; ObjectID = "384"; */
"Shift left (⌘L)" = "Shift left (⌘L)";

/* Class = "NSButtonCell"; title = "<<"; ObjectID = "385"; */
"<<" = "<<";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate right (⇧⌘R)"; ObjectID = "386"; */
"Rotate right (⇧⌘R)" = "Rotate right (⇧⌘R)";

/* Class = "NSButtonCell"; title = ">>+"; ObjectID = "387"; */
">>+" = ">>+";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate left (⇧⌘L)"; ObjectID = "388"; */
"Rotate left (⇧⌘L)" = "Rotate left (⇧⌘L)";

/* Class = "NSButtonCell"; title = "+<<"; ObjectID = "389"; */
"+<<" = "+<<";

/* Class = "NSButton"; ibShadowedToolTip = "Set to NULL (⇧⌘N)"; ObjectID = "520"; */
"Set to NULL (⇧⌘N)" = "Set to NULL (⇧⌘N)";

/* Class = "NSButtonCell"; title = "NULL"; ObjectID = "521"; */
"NULL" = "NULL";

/* Class = "NSButtonCell"; title = "Edit All Fields in Pop-up Sheet"; ObjectID = "534"; */
"Edit All Fields in Pop-up Sheet" = "Edit All Fields in Pop-up Sheet";

